contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157101.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.amt_1_2_3_7
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157101
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157101
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0100/0157101/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157101/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from JAMES CLARK ROSS in the English Channel, North Atlantic Ocean and South
      Atlantic Ocean from 1995-10-02 to 1998-10-16. These data include Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and Thin
      film type equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Nathalie Lefèvre of Sorbonne University (SU) as
      part of the AMT-1, AMT-2, AMT-3 and AMT-7 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 74JC19951002, 74JC19960430, 74JC19960923 and
      74JC19980915'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from JAMES CLARK ROSS in the English Channel, North Atlantic Ocean and South
      Atlantic Ocean from 1995-10-02 to 1998-10-16. These data include Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and Thin
      film type equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Nathalie Lefèvre of Sorbonne University (SU) as
      part of the AMT-1, AMT-2, AMT-3 and AMT-7 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 74JC19951002, 74JC19960430, 74JC19960923 and
      74JC19980915 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157101', 74JC19951002, 74JC19960430, 74JC19960923, 74JC19980915, AMT,
        Atlantic Ocean, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, English Channel (La
          Manche), FCO2_AIR, FCO2_WAT, JAMES CLARK ROSS, 'JAMES CLARK ROSS (call sign:
          ZDLP, ICES code: 74JC, 1991-)', North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SSS, SST, Ships, South Atlantic Ocean, Surface underway, chemical, surface
          underway]
      fr: [0157101 (FR), 74JC19951002 (FR), 74JC19960430 (FR), 74JC19960923 (FR),
        74JC19980915 (FR), AMT (FR), Atlantic Ocean (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), English Channel (La Manche) (FR), FCO2_AIR (FR),
        FCO2_WAT (FR), JAMES CLARK ROSS (FR), 'JAMES CLARK ROSS (call sign: ZDLP,
          ICES code: 74JC, 1991-) (FR)', North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), South Atlantic
          Ocean (FR), Surface underway (FR), chemical (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations
          et Approches Numériques', Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thin film type equilibrator
          for autonomous carbon dioxide (CO2) measurement]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'IPSL; Laboratoire d''Océanographie
          et du Climat : Expérimentations et Approches Numériques (FR)', Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR), thin film type equilibrator
          for autonomous carbon dioxide (CO2) measurement (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Thin film type equilibrator for autonomous carbon dioxide (CO2) measurement
      and other instruments from JAMES CLARK ROSS in the English Channel, North Atlantic
      Ocean and South Atlantic Ocean from 1995-10-02 to 1998-10-16 (NCEI Accession
      0157101)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Thin film type equilibrator for autonomous carbon dioxide (CO2) measurement
      and other instruments from JAMES CLARK ROSS in the English Channel, North Atlantic
      Ocean and South Atlantic Ocean from 1995-10-02 to 1998-10-16 (NCEI Accession
      0157101) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157101
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-57.5334, -51.4134, -5.81028, 49.6034]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
